body {
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

a {
    outline: 0 none;
    text-decoration: none;
}

a img {
    border: 0;
}

input[type="text"],
select,
textarea {
	border: 1px solid #999999;
}

#mainContainer {
    margin: 0 auto 0 auto;
    width: 990px;
    background-color: #ffffff;
}

#mainContainer {
    margin: 0 auto 0 auto;
    width: 990px;
}

#logo {
    float: left;
    width: 155px;
    padding: 5px 0 0 0;
}

#top {
    width: 835px;
    height: 45px;
    float: left;
	overflow: hidden;
}

#body {
	width: 990px;
        position: relative;
}

#leftMenu {
    min-height: 550px;
    width: 155px;
    float: left;
}

#pageContainer {
    width: 835px;
    float: left;
    background-color: #ffffff;
}

#pageContainer #main {
    min-height: 530px;
    background: transparent url('../images/main/logo_back.gif') no-repeat scroll right bottom;
}

#pageContainer #mainContent {
    padding: 5px;
}

#pageContainer #right {
    width: 310px;
    margin: 0;
    float: right;    
    min-height: 550px;
}

#pageContainer #right #rightContent {
    padding: 5px 5px 0 5px;
}

#top .topMenu {
    float: left;
    width: 550px;
}

#top .loginForm ul {
    margin: 10px 0 0 10px;
    padding: 0;
}

#onglets ul, #leftMenu ul, #top .topMenu ul {
    margin: 0;
    padding: 0;
}

#leftMenu .topMenu ul {
    margin-top: 50px;
}

.loginForm li, #leftMenu li {
    margin: 0;
    padding: 0;
    font: 11px arial;
    list-style: none;
}

#leftMenu li.separator {
    margin-top: 20px;
}

#top .topMenu li {
    margin: 0;
    padding: 0;
    float: left;
    font: 14px arial;
    list-style: none;
}

#leftMenu li a {
    text-decoration: none;
    margin: 5px 0 0 0;
    padding: 3px 0px 3px 2px;
    display: block;
}

#top .topMenu li a {
    text-decoration: none;
    margin: 0 1px 0 0;
    padding: 14px 12px;
    display: block;
}

#top #loginStatus {
    display: none;
}
.contentWrapper,
#loginStatus {
    padding: 10px;
}
.contentWrapper {
	min-height: 540px;
}

#top #loginForm .connexion {
    float: left;
    width: 670px;
    padding: 0;
}
#top #loginForm .deconnexion {
    margin: 0;
    width: 120px;
    float: left;
}

#top #loginForm .deconnexion .name {
    text-align: center;
    margin: 2px auto;
    width: 120px;
	height: 20px;
	overflow: hidden;
	font-size: 10px;
	line-height: 10px;
}

#top #loginForm .deconnexion .submit {
    margin: 0 10px	;
}

#top #loginForm form div {
    float: left;
}

#loginForm form div.inputLine {
    margin-top: 10px;
    padding-left: 10px;
}

#loginForm form div.inputLine .label {
    line-height: 20px;
}

#top #loginForm form div.inputLine .input input[type = text] {
    width: 180px;
}
#top #loginForm form div.inputLine .input input[type = password] {
    width: 100px;
}

#footer {
    height: 20px;
}

#footer .footerLinks {
    height: 20px;
    margin-left: 5px;
    line-height: 20px;
}

#footer span a {
    text-decoration: none;
    margin: 0 1px 0 0;
    padding: 2px 5px 5px 5px;
}

#forgotFormContainer {
    width: 400px;
}

#forgotForm {
    padding: 10px;
}

#forgotForm div.error {
    color: #ff0000;
    font-weight: bold;
    margin-top: 10px;
}

#forgotForm .inputLine {
    margin-top: 5px;
}

.brk {
    clear: both;
}

.brkr {
    clear: right;
}

.brkl {
    clear: left;
    margin: 0;
}

.twoCols #footer {
    width: 520px;
}

.twoCols #pageContainer #main {
    width: 524px;
}

.loader {
    background: url(../images/colorbox/loading.gif) center center no-repeat;
	z-index:20000;
    /*min-height: 150px;*/
}

.loaderMessage {
    padding: 10px 20px 190px 20px;
}

#sousOnglets .button {
    float: left;
    margin: 5px 11px 0;
}

#onglets {
    margin: 5px 0px 0px 5px;
}

#onglets li {
    margin: 0;
    padding: 0;
    float: left;
    font: 12px arial;
    list-style: none;
}

#onglets li a {
    text-decoration: none;
    margin: 0 3px 0 0;
    padding: 0 10px 5px 10px;
    display: block;
}

#onglets li.active a {
    padding: 0 10px 8px 10px;
}

#ongletsContent {
    margin-top: -1px;
    padding-bottom: 10px;
    min-height: 400px;
}
#sousOngletsContent {
	/*padding: 0 10px 0 10px;*/
}
#waiter.noborder {
    border: none;
}
#waiter h3 {
	text-align: center;
	padding: 0 10px;
	margin-top: 10px;	
}

.button a {
    display: block;
    text-decoration: none;
}

.tooltip {
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.disabled, .enabled {
    padding-left: 20px;
}

.bmForm .inputLine {
    padding-top: 5px;
}

#searchHome {
    width: 155px;
    margin-left: 5px;
}

#searchHome, #searchHome .searchTitle, #searchHome .searchTitle .title, #searchHome .inputLine, #searchHome .tooltip {
    float: left;
}
#searchHome .inputLine {
	padding: 0;
}
#searchHome .keywords input {
    width: 120px;
}

#searchHome .image {
    margin-left: 5px;
}

#searchHome .searchTitle {
    margin: 5px 5px 0 0;
}

#searchTooltip {
    display: none;
}

.popupContent, #BmUserRelationshipForm {
    width: 350px;
    padding: 20px;
}

.largePopupContent {
    width: 700px;
    padding: 20px;
}

#BmUserRelationshipForm .cancel {
    float: left;
    margin-right: 20px;
}

.centerContent {
    margin: 0 auto 0 auto;
    width: 425px;
}

.userPictureSmall, .userPictureSmall .sex_0, .userPictureSmall .sex_1 {
    width: 55px;
    height: 55px;
}

.userPictureLarge, .userPictureLarge .sex_0, .userPictureLarge .sex_1 {
    width: 150px;
    height: 150px;
}

.connexionExpire {
    padding: 10px;
}

.connexionExpire .inputLine .label, .connexionExpire .inputLine .input {
    float: left;
}

.connexionExpire .inputLine .label {
    width: 90px;
}

.connexionExpire .inputLine, .connexionExpire .submit {
    margin-top: 5px;
}
.ui-draggable-dragging {
	z-index:10000;
}
.bmForm .subFormTemplate {
	display: none;
}
table.cellTopAlign td {
	vertical-align: top;
}
textarea {
	font: 11px arial;
}


.imgareaselect-border1 {
	background: url(../images/imgselect/border-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(../images/imgselect/border-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(../images/imgselect/border-v.gif) repeat-y right top;
}

.imgareaselect-border4 {
    background: url(../images/imgselect/border-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    opacity: 0.5;
}

.imgareaselect-handle {
    background-color: #fff;
    border: solid 1px #000;
    opacity: 0.5;
}

.imgareaselect-outer {
    background-color: #000;
    opacity: 0.5;
}

.imgareaselect-selection {  
}
.fleft {
	float: left;
	margin-right: 5px;
}
.fright {
	float: right;
	margin-left: 5px;
}
.aright {
	text-align: right;
}
.subComment .BmCommentEditForm {
    width: 350px;
}
.BmCommentEditForm {
	width: 450px;
}
.BmCommentEditForm ul,
.BmCommentEditForm li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.BmCommentEditForm .comment_text li.inputControl,
.BmCommentEditForm .comment_text li.toggleParts {
	float: left;
}
.BmCommentEditForm .comment_text li.toggleParts {
	margin-left: 5px;
}

.subComment .BmCommentEditForm .discussion_title li.inputControl input,
.subComment .BmCommentEditForm .link li.inputControl input,
.subComment .BmCommentEditForm .comment_text li.inputControl textarea {
    width: 300px;
}

.BmCommentEditForm .discussion_title li.inputControl input,
.BmCommentEditForm .link li.inputControl input,
.BmCommentEditForm .comment_text li.inputControl textarea {
	width: 400px;
} 
.subCommentForm {
	display: table-cell;
}
.contextualDiscussion .BmCommentEditForm {
	width: 265px;
}
.contextualDiscussion .BmCommentEditForm .link li.inputControl input,
.contextualDiscussion .BmCommentEditForm .comment_text li.inputControl textarea {
	width: 230px;
}

.contextualDiscussion {
	display: table-cell;
	vertical-align: top;
	width: 1000px;
}
 
.BmCommentEditForm .fileList .deleteItem {
    cursor: pointer;
    float: left;
    width: 16px;
    height: 16px;
    background: #ffffff url('/fileadmin/templates/images/icons/delete.gif') scroll top left no-repeat;
    margin-right: 5px;
}
.BmDiscussion .BmComment {
	margin-top: 5px;
}
.BmDiscussion .collapsedComment {
	display: none;
}
.BmDiscussion .subComment {
	margin-left: 60px;
}
.BmDiscussion .lightComment .commentDetails {
	padding-left: 5px;
}
.BmDiscussion .BmComment .commentDetails {
	display: table-cell;
	vertical-align: top;
	width: 1000px;
}
.BmDiscussion .BmComment .userPictureSmall {
	float: left;
	margin-right: 5px;
}
.BmDiscussion .BmComment .userPictureSmall img {
	display: block;
}
.BmDiscussion .BmComment .actions a {
	margin: 2px 2px 0 0;
	float: right;
} 
.BmDiscussion .BmComment .quote {
	font-style: italic;
	font-weight: bold;
	padding: 10px 0 5px 0;
}
a.roundButton {
	display: block;
}
/*
 * Round button icons
 */
.userDelImg {
	background: transparent url('/fileadmin/templates/images/icons/userDelete.png') scroll center center no-repeat;
}
.userAddImg {
	background: transparent url('/fileadmin/templates/images/icons/userAdd.png') scroll center center no-repeat;
}
.userAddListImg,
.userRemoveListImg {
	background: transparent url('/fileadmin/templates/images/icons/userList.png') scroll center center no-repeat;
}
.userWriteImg {
	background: transparent url('/fileadmin/templates/images/icons/userWrite.png') scroll center center no-repeat;
}
.linkIcon {
	background: transparent url('/fileadmin/templates/images/icons/iconLink.png') scroll center center no-repeat;
}
.photoIcon {
	background: transparent url('/fileadmin/templates/images/icons/photoIcon.png') scroll center center no-repeat;
}
.rightsIcon {
	background: transparent url('/fileadmin/templates/images/icons/rightsIcon.png') scroll center center no-repeat;
}
.deleteIcon {
	background: transparent url('/fileadmin/templates/images/icons/deleteIcon.png') scroll center center no-repeat;
}
.editIcon  {
	background: transparent url('/fileadmin/templates/images/icons/editIcon.png') scroll center center no-repeat;
}
.prevIcon  {
	background: transparent url('/fileadmin/templates/images/icons/prevIcon.png') scroll center center no-repeat;
}
.nextIcon  {
	background: transparent url('/fileadmin/templates/images/icons/nextIcon.png') scroll center center no-repeat;
}
.publishIcon  {
	background: transparent url('/fileadmin/templates/images/icons/publishIcon.png') scroll center center no-repeat;
}
.suspendIcon  {
	background: transparent url('/fileadmin/templates/images/icons/suspendIcon.png') scroll center center no-repeat;
}
.addCartIcon  {
	background: transparent url('/fileadmin/templates/images/icons/addCartIcon.png') scroll center center no-repeat;
}
ul.users {
	padding: 0;
	margin: 10px;
}
ul.users li {
	padding: 0;
	margin: 0 0 5px 0;
	list-style: none;
}
.navigation {
	padding: 5px;
}
.navigation .previous {
	float: left;
}
.navigation .next {
	float: right;
}
.navigation .counter {
	height: 20px;
	text-align: center;
}

#userSelector .intro, #userSelector .tooltip {
    float: left;
}

#userSelector .userList {
    width: 170px;
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #efefef;
}

#userSelector .selectedList, #userSelector .friendsList {
    margin: 0 12px;
}

#userSelector .userList .friend .userPictureSmall {
    width: 55px;
}

#userSelector .userList .friend .userName {
    width: 80px;
    margin-left: 5px;
}

#userSelector .userList .friend {
    margin-bottom: 5px;
}

#userSelector .userList .friend .userPictureSmall, #userSelector .userList .friend .userName {
    float: left;
    text-align: left;
}

#userSelector .userSelected {
    background-color: #efefef;
}

#userSelector .actions .roundButton {
    font: bold 14px arial;
    color: #ffffff;
    margin: 40px 5px 0 5px;
    padding-top: 4px;
    text-align: center;
}

#userSelector .selectedTitle,
#userSelector .friendsTitle {
	font-weight: bold;
	text-align: left;
	margin: 5px 0 5px 0;
}
#BmActusContainer ul, #BmActusContainer li {
	padding: 0;
	list-style: none;
}
#rightContent h3 {
	margin: 0;
	padding: 2px;
}
.rightFrame {
	width: 300px;	
}
.rightFrameWrapper {
	padding: 5px;
}

#calendar {
    width: 835px;
    float: left;
    height: 55px;
	background-color: #5A5B51;
	overflow: hidden;
}
.bmCalendarTop {
	width: 835px;
}

.bmCalendarTop table {
	width: 100%;
}
.bmCalendarTop .monthLabel {
	margin-right: 10px;
	text-align: left;
	padding: 2px 0 2px 5px;
	background-color: #B5B6B0;	
}
.bmCalendarTop table td {
	text-align: center;
	color: #FFFFFF;
}
.bmCalendarTop table td.day {
	width: 37px;
	padding: 2px 0;
}
.bmCalendarTop table td.weekday {
	border-bottom: 1px solid #ffffff;
	padding: 2px 0;
}
.bmCalendarTop table td.edit {
	vertical-align: middle;	
	background:  transparent url('/fileadmin/templates/images/main/calendar_edit.gif') scroll center center no-repeat;
	cursor: pointer;
}
.bmCalendarTop table td.editOver {
	background:  transparent url('/fileadmin/templates/images/main/calendar_edit_over.gif') scroll center center no-repeat;
}
.bmCalendarTop td.next,
.bmCalendarTop td.previous {
	width: 20px;

}
.bmCalendarTop table td.day div.day {
	width: 17px;
	margin: 0 10px; 
	text-align: center;
	cursor: pointer;
}
.bmCalendarTop table td.day div.public {
	background-color: #B5B6B0;
}
.bmCalendarTop table td.day div.reply {
	background-color: #FF0000;
}
.bmCalendarTop table td.day div.replyAttend {
	background-color: #FFFF00;
}

.bmCalendarTop table td.day div.attend {
	background-color: #00CC00;
}
.bmCalendarTop table td.day div.current {
	color: #846E74;
	background-color: #ffffff;
}

.bmCalendarTop .eventDetails li.attend ,
.bmCalendarTop .eventDetails li.attend p {
	color: #00CC00;
}
.bmCalendarTop .eventDetails li.reply ,
.bmCalendarTop .eventDetails li.reply p {
	color: #CC0000;
}
.bmCalendarTop .eventDetails a,
.bmCalendarTop .eventDetails span {
	color: #846E74;
}
.bmCalendarTop .eventDetails {
	width: 200px;
	border: 1px solid #000000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255,0.9);
	display: none;
        z-index:1000;
}
.bmCalendarTop .eventDetails .add,
.bmCalendarTop .eventDetails .date {
	text-align: center;
	font-weight: bold;
	background-color: #846E74;
	padding: 2px;
	color: #ffffff;
}
.bmCalendarTop .eventDetails .add a {
	color: #ffffff;
}
.bmCalendarTop .eventDetails ul,
.bmCalendarTop .eventDetails li {
	margin: 0;
	list-style: disc;
}
.bmCalendarTop .eventDetails ul {
	padding: 5px 5px 5px 20px;
}
.bmCalendarTop .eventDetails p {
	margin: 0;
	padding: 0;
}
#bmCalendarEdit {
	padding: 10px;
}
#bmCalendarEdit table {
	border-collapse: collapse;
}
#bmCalendarEdit table th {
	padding-bottom: 5px;
}
#bmCalendarEdit table td.day {
	vertical-align: top;
	border: 1px solid #846E74;
	width: 150px;
}
#bmCalendarEdit table td.day .add {
	padding-left: 5px;
}
#bmCalendarEdit table td.day .add a {
	color: #846E74;
	font-size: 12px;
}
#bmCalendarEdit table td.weekend {
	background-color: #F0F0F0;
}
#bmCalendarEdit table td.day .date {
	background-color: #D3C9CE;
	color: #ffffff;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	border-left: 1px solid #ffffff;
        overflow: hidden;
        width: 144px;
        height: 15px;
}

#bmCalendarEdit table td.day .date em {
    font-size: 10px;
}

#bmCalendarEdit table td.weekend .date {
	background-color: #846E74;
}
#bmCalendarEdit table td.day .eventsList {
	height: 50px;
	overflow: hidden;	
}

#bmCalendarEdit table td.day li.attend ,
#bmCalendarEdit table td.day li.attend p {
	color: #00CC00;
}
#bmCalendarEdit table td.day li.reply ,
#bmCalendarEdit table td.day li.reply p {
	color: #CC0000;
}

#bmCalendarEdit a,
#bmCalendarEdit {
	color: #846E74;
}
#bmCalendarEdit table td.day ul,
#bmCalendarEdit table td.day li {
	margin: 0;
	list-style: disc;
	width: 100%;
}
#bmCalendarEdit table td.day ul.focused {
	background-color: #ffffff;
	width: 150px;
	border: 1px solid #846E74;
}
#bmCalendarEdit table td.day ul {
	padding: 5px 5px 5px 20px;
}
#bmCalendarEdit table td.day p {
	margin: 0;
	padding: 0;
}

#bmCalendarEdit #dateSelector {
	text-align: center;
	margin: 0 10px 5px 10px;
	padding: 5px;
	background-color: #846E74;
}
#mainContent #plan {
	display: none;
	padding: 0 0 10px 0;
}

#mainContent #planToggle {
	margin: 0 0 10px 0;
}
#mainContent .rootline {
	padding: 0 0 10px 0;
}
#mainContent ul.siblings {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}
#mainContent ul.siblings li {
	display: inline;
	padding: 5px;
	border: 1px solid #ffffff;
}

.rightBlockContainer {
	width: 300px;
	margin-bottom: 10px;
}
#rightContent .rightBlockContent {
	padding: 5px;
}
#rightContent .rightBlockTitle h3 {
	padding-left: 5px;
}
.rightBlockContent table {
	width: 100%;	
}
.rightBlockContent table td {
	padding: 2px;	
}
.rightBlockContainer ul.groupMembers,
.rightBlockContainer ul.groupMembers li,
.rightBlockContainer ul.userFriends,
.rightBlockContainer ul.userFriends li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.rightBlockContainer ul.groupMembers li,
.rightBlockContainer ul.userFriends li {
	width: 90px;
        height: 100px;
	margin: 0 2px;
	overflow: hidden;
	text-align: center;
	float: left;
}
.rightBlockContainer ul.groupMembers p,
.rightBlockContainer ul.groupMembers a,
.rightBlockContainer ul.userFriends p,
.rightBlockContainer ul.userFriends a {
	padding: 0;
	margin: 0;
	font-size: 10px;
}

/*
 * Static communautaire right block
 */
#rightContent .communautaireBlock .rightBlockContent {
	border: 1px solid #889572;
	
}
#rightContent .communautaireBlock .rightBlockTitle h3 {
	background-color: #889572;
	color: #fffff;
	
}
#rightContent .communautaireBlock p,
#rightContent .communautaireBlock td,
#rightContent .communautaireBlock h4 {
	 color: #333333;
}
#rightContent .communautaireBlock a {
	 color: #B31B34;
}
#rightContent .communautaireBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/communautaire/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .communautaireBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/communautaire/button100over.png') scroll center center no-repeat;
}
#rightContent .communautaireBlock .button p,
#rightContent .communautaireBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}
/*
 * Static group right block
 */
#rightContent .groupBlock .rightBlockContent {
    border: 1px solid #006A4E;
}
#rightContent .groupBlock .rightBlockTitle h3 {
	background-color: #006A4E;
	color: #fffff;
	
}
#rightContent .groupBlock p,
#rightContent .groupBlock td,
#rightContent .groupBlock h4 {
	 color: #333333;
}
#rightContent .groupBlock a {
	 color: #DC241F;
}
#rightContent .groupBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/groups/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .groupBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/groups/button100over.png') scroll center center no-repeat;
}
#rightContent .groupBlock .button p,
#rightContent .groupBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}
/*
 * Static ad right block
 */
#rightContent .adBlock .rightBlockContent {
    border: 1px solid #006233;
}
#rightContent .adBlock .rightBlockTitle h3 {
	background-color: #006233;
	color: #fffff;
	
}
#rightContent .adBlock p,
#rightContent .adBlock td,
#rightContent .adBlock h4 {
	 color: #333333;
}
#rightContent .adBlock a {
	 color: #DC241F;
}
#rightContent .adBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/ads/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .adBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/ads/button100over.png') scroll center center no-repeat;
}
#rightContent .adBlock .button p,
#rightContent .adBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}

/*
 * Static instit right block
 */
#rightContent .institBlock .rightBlockContent {
    border: 1px solid #5A5B51;
}
#rightContent .institBlock .rightBlockTitle h3 {
	background-color: #5A5B51;
	color: #fffff;

}
#rightContent .institBlock p,
#rightContent .institBlock td,
#rightContent .institBlock h4 {
	 color: #333333;
}
#rightContent .institBlock a {
	 color: #FF5200;
}
#rightContent .institBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .institBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100over.png') scroll center center no-repeat;
}
#rightContent .institBlock .button p,
#rightContent .institBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}

/*
 * Static savoir right block
 */
#rightContent .savoirBlock .rightBlockContent {
    border: 1px solid #5A5B51;
}
#rightContent .savoirBlock .rightBlockTitle h3 {
	background-color: #5A5B51;
	color: #fffff;

}
#rightContent .savoirBlock p,
#rightContent .savoirBlock td,
#rightContent .savoirBlock h4 {
	 color: #333333;
}
#rightContent .savoirBlock a {
	 color: #DC241F;
}
#rightContent .savoirBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/savoir/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .savoirBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/savoir/button100over.png') scroll center center no-repeat;
}
#rightContent .savoirBlock .button p,
#rightContent .savoirBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}

/*
 * Static agenda right block
 */
#rightContent .agendaBlock .rightBlockContent {
    border: 1px solid #846E74;
}
#rightContent .agendaBlock .rightBlockTitle h3 {
	background-color: #846E74;
	color: #fffff;

}
#rightContent .agendaBlock p,
#rightContent .agendaBlock td,
#rightContent .agendaBlock h4 {
	 color: #333333;
}
#rightContent .agendaBlock a {
	 color: #B31B34;
}
#rightContent .agendaBlock .button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/agenda/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
#rightContent .agendaBlock .buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/agenda/button100over.png') scroll center center no-repeat;
}
#rightContent .agendaBlock .button p,
#rightContent .agendaBlock .button a {
	font: bold 11px arial;
	color: #FFFFFF;
}

.uploadProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 200px;
}
.uploadProgressBar {
	background-color: #00FF00;
	height: 3px;
	width: 1px;
}

.logContent {
	display: table-cell;
}

.hidden {
	display: none;
}

.ui-autocomplete {
    cursor: default;
    position: absolute;
	background-color: #ffffff;
}

.ui-menu {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 2px;
}
.ui-widget-content {
	border:1px solid #DDDDDD;
}

.ui-menu .ui-menu-item {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.ui-menu .ui-menu-item a {
    display: block;
    line-height: 1.5;
    padding: 0.2em 0.4em;
    text-decoration: none;
}

div.inputErrors,
div.flash_error {
	background: transparent url('/fileadmin/templates/images/icons/error.png') scroll left center no-repeat;
	padding: 5px 5px 5px 20px;
    font: bold 12px arial;
}

div.flash_notice {
	background: transparent url('/fileadmin/templates/images/icons/notice.png') scroll left center no-repeat;
	padding: 5px 5px 5px 20px;
    font: bold 12px arial;
}
.tdcell {
	display: table-cell;
}
p.rbtext {
	padding-top: 4px;
}
.home_bloc {
    position: relative;
    float: left;    
}
.right_home_bloc {
    margin-left: 10px;
}
.home_bloc .communautaire {
    background: transparent url('/fileadmin/templates/images/main/home_communautaire.gif') scroll left top no-repeat;
    width: 402px;
    height: 260px;
}
.home_bloc .annonces {
    background: transparent url('/fileadmin/templates/images/main/home_annonces.gif') scroll left top no-repeat;
    width: 402px;
    height: 260px;
}
.home_bloc .instit {
    background: transparent url('/fileadmin/templates/images/main/home_instit.gif') scroll left top no-repeat;
    width: 402px;
    height: 260px;
}
.home_bloc .savoir {
    background: transparent url('/fileadmin/templates/images/main/home_savoir.gif') scroll left top no-repeat;
    width: 402px;
    height: 260px;
}
.home_bloc h2 {
    padding: 9px 0 0 9px;
    color: #ffffff;
}
.home_bloc .text {
    padding: 10px;
}
.home_bloc .default_text,
.home_bloc .default_text p,
.home_bloc .default_text ul,
.home_bloc .default_text li,
.home_bloc .default_text span {
    color: #ffffff;
}
.home_bloc .communautaire_text,
.home_bloc .communautaire_text p,
.home_bloc .communautaire_text ul,
.home_bloc .communautaire_text li,
.home_bloc .communautaire_text span {
    color: #333333;
}
.home_bloc .instit_text,
.home_bloc .instit_text p,
.home_bloc .instit_text ul,
.home_bloc .instit_text li,
.home_bloc .instit_text span {
    color: #333333;
}
.home_bloc .ads_text,
.home_bloc .ads_text p,
.home_bloc .ads_text ul,
.home_bloc .ads_text li,
.home_bloc .ads_text span {
    color: #333333;
}
.home_bloc .savoir_text,
.home_bloc .savoir_text p,
.home_bloc .savoir_text ul,
.home_bloc .savoir_text li,
.home_bloc .savoir_text span {
    color: #333333;
}
.home_bloc .black_text,
.home_bloc .black_text p,
.home_bloc .black_text ul,
.home_bloc .black_text li,
.home_bloc .black_text span {
    color: #000000;
}

.home_bloc .more {
    position: absolute;
    top: 237px;
    left: 285px;
}

h1.rootline {
    font-size: 12px;
}

.tx-irfaq-dynheader {
    font-size: 14px;
}